<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="main.css" />
    <title>Document</title>
  </head>
  <body>
    <h1>TABS</h1>
    <div class="tabs-block-wrapper">
      <div id="tabs">
        <div class="tab-btn" data-btn="1">1</div>
        <div class="tab-btn" data-btn="2">2</div>
        <div class="tab-btn" data-btn="3">3</div>
      </div>
      <div id="contents">
        <div class="content" data-content="1">content 1</div>
        <div class="content" data-content="2">content 2</div>
        <div class="content" data-content="3">content 3</div>
      </div>
    </div>
    <script src="main.js"></script>
  </body>
</html>
